OSRM_IO_BENCHMARK(1)

NAME
osrm-io-benchmark - OSRM tool to benchmark I/O performance for OSRM data files

SYNOPSIS
osrm-io-benchmark [OPTIONS] INPUT

DESCRIPTION
osrm-io-benchmark is a command-line tool from the Open Source Routing Machine (OSRM) used to benchmark I/O performance for OSRM data files.

OPTIONS
Run osrm-io-benchmark --help for a full list of options.

SEE ALSO
osrm-routed(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>